Imports System.Windows.Forms

Public Class MDIParent1

    Private Sub ToolStripButton1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ToolStripButton1.Click
        Dim a As New MainFrm
        a.MdiParent = Me
        a.Show()

    End Sub

    Private Sub ToolStripButton2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ToolStripButton2.Click
        Dim a As New TimerFrm
        a.MdiParent = Me
        a.Show()

    End Sub
End Class
